/* CSS Document */
.mw_advancecategory .products-grid
{
	background:none;
	border:none;
}
.mw_advancecategory .products-grid .product-image
{
	width:245px;
	height:250px;
}
.mw_advancecategory .products-grid li.item {
    float: left;
    margin: 0 0 0 6px;
    padding: 12px 0;
    width: 245px;
	min-height:230px;
}
.mw_advancecategory .products-grid li.first
{
	padding:12px 0px 12px 0px!important;
	padding:0px;
	margin:0px;
	float:left;
}

/*
.mw_advancecategory .products-grid li.last
{
	padding:12px 0px 12px 0px !important;
	padding:0px;
	margin:0px;
	float:left;
}
*/

.mw_advancecategory .category-item-top
{
	/*background:url(../images/mw_advancecategories/bg_category_top.gif) no-repeat scroll 0% 100%; */
	height:3px;
	width:100%;
	padding:0px;
	margin:0px;
}
.mw_advancecategory .category-item-bottom
{
	/*background:url(../images/mw_advancecategories/bg_category_bottom.gif) no-repeat scroll 0% 0%;*/
	height:3px;
	width:100%;
	padding:0px;
	margin:0px;
}

.mw_advancecategory .category-item-center {
    /*background: url("../images/mw_advancecategories/bg_category_center.gif") repeat-y scroll 0 0 transparent;*/
    height: auto;
    min-height: 260px;
    padding: 0px 1px;
    width: 99%;
}
.mw_advancecategory .products-grid .product-image
{
	width:245px;
	padding:0px 0px 0px 0px;
	text-align:center;
}
.mw_advancecategory img{
	border:1px solid #333333;
}
.mw_advancecategory .products-grid .product-name
{
	font-family:Arial;
	font-size:12px;
	font-weight:normal;
	/*background:url(../images/mw_advancecategories/bg_tittle.gif) repeat-x scroll 0% 0%;*/
	margin:5px 0px 0px;
	width:206px;
	padding:14px 10px 5px;
	text-align:center;
}

.mw_advancecategory .mw-category-description{
	padding:0px 2px 0px 10px;
	
}

.mw_advancecategory .products-grid .product-name a
{
	color:#ab8b54;
	text-decoration:none;
	color:#FFFFFF;
	font-size: 15px;
    font-weight: bold;
}
.mw_advancecategory .products-grid .product-name a:hover
{
	color:#ab8b54;
	text-decoration:none;
}

.mw_advancecategory .mw-sub-name{
	
}

.mw_advancecategory .mw-sub-name a{
    /*background: url("../images/mw_advancecategories/mw_sub_catagory.gif") no-repeat scroll 9px 13px transparent;*/
    color: #1E7EC8;
    font: 12px/1.55 Arial,Helvetica,sans-serif;
    padding: 7px 10px 0 20px;
    text-decoration: underline;
    text-transform: none;
}

.mw_advancecategory h2, .mw_advancecategory h3{
	margin: 0;
}


@media (max-width:1078px) {
	
ul.products-grid {
	margin-left:-1%;
}

ul.prod-cats-grid li.item {
	min-height:400px!important;	
	height:auto!important;	
}

.products-grid li {
	width: 24%!important;
	margin: 0 0 0 1%!important;
	padding: 12px 0!important;
}

.category-products-grid a.product-image,
.mw_advancecategory .products-grid .product-image {
	width: 100%;
	height:auto!important;
}

.category-products-grid a.product-image img,
.mw_advancecategory .products-grid .product-image img {
	width: 100%!important;
	height: auto!important;
}
	
.mw_advancecategory .products-grid .product-name {
	width: 100%;
}
	
.products-grid .product-name, .category-products-grid.itemgrid-4cols .product-name, .mw_advancecategory .products-grid .product-name a {
	font-size: 16px!important;
	line-height: 20px!important;
	padding-left:0!important;
	padding-right:0!important;
}
	
}

@media (max-width:990px) {

ul.prod-cats-grid li.item {
	min-height:360px!important;	
}

}


@media (max-width:959px) {
	
ul.products-grid {
	margin-left:-.5%;
}

ul.prod-cats-grid li.item {
	min-height:400px!important;	
	height:auto!important;	
}

.products-grid li {
	width: 32%!important;
	margin: 0 0 0 1%!important;
	padding: 12px 0!important;
}

.itemgrid-2cols .item:nth-child(2n+1), 
.itemgrid-3cols .item:nth-child(2n+1), 
.itemgrid-4cols .item:nth-child(2n+1), 
.itemgrid-5cols .item:nth-child(2n+1), 
.itemgrid-6cols .item:nth-child(2n+1), 
.itemgrid-7cols .item:nth-child(2n+1),
.itemgrid-4cols .item:nth-child(4n+1) {
	clear:none!important;
}

}

@media (max-width:479px) {
	
ul.products-grid {
	margin-left:-1%;
}

ul.prod-cats-grid li.item {
	min-height:400px!important;	
	height:auto!important;	
}

.products-grid li {
	width: 48%!important;
	margin: 0 0 0 2%!important;
	padding: 12px 0!important;
}

}